
*{margin:0;padding:0;}
body{font:12px/1.5 tahoma,\5b8b\4f53;color:#2b2b2b; /*background:url(images/bg.jpg) repeat-x top center;*/}
li{list-style:none;}
i,em{font-style:normal;}
img{border:0px;}
img,input{vertical-align:middle;}
a{color:#2b2b2b;text-decoration:none;}
a:hover{text-decoration:none;color:#ff0000;}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}

.fl{float:left;}
.fr{float:right;}
.fix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.fix{clear:both;*zoom:1;}
.clear{clear:both;}
.inputTxt{font-family:arial;font-size:12px;}


.hidden{ overflow:hidden;}

.in-b{display:inline-block;}
.in{display:inline;}
.hide{display:none;}
.red{color:#ff0000;}
.fc_03c{ color:#F00}


.bor1{border: 1px solid #D8D9D9;}

.behavior{behavior: url("images/iepngfix.htc");}

.w1002{ width:1002px; margin:auto;}
.w1003{ width:1002px; margin:auto;}

.hr5{ height:5px; overflow:hidden;}
.hr10{ height:10px; overflow:hidden;}
.hr15{ height:15px; overflow:hidden;}
.hr20{ height:20px; overflow:hidden;}


.top{ background:url(images/bg_top.jpg) no-repeat top center; /*padding-top:40px; margin-top: 180px;*/}
.top .logo{ width:355px; height:150px; /*background:url(../images/logo.png) no-repeat;*/ overflow:hidden; text-indent:-999px;}
.top .logo a{ width:355px; height:150px; display:block;}
.top .banner{ width:575px; text-align:right; overflow:hidden;}
.top .banner .info{height:25px;line-height:25px; overflow:hidden; font-size:12px;float:right;padding-right:20px;}
.top .banner span.weibo {font-size:12px;background:url(images/weibo.png) no-repeat center left;padding-left:25px;}
.top .banner span.yuyan { padding-left:15px; width:75px; height:25px;  overflow:hidden; }
.top .banner span.yuyan a{ display:block;background:url(images/china.jpg) no-repeat; text-indent:999px;}


.header{ position:relative; width:1002px; height:221px; z-index:9999; overflow:hidden;}
.header .heander_flash{ position:absolute; width:1002px; height:221px; top:0; left:0; z-index:-999}
.header .header_centent{ position:absolute; width:1002px; height:221px; top:0; left:0; z-index:99999}

.menu{height:44px; line-height:36px; background:url(images/menu.png) no-repeat; overflow:hidden;}
.menu ul{overflow:hidden; padding:0 100px; font-size:16px;}
.menu ul li{width:84px;float:left; text-align:center; color:#004b81; padding:0 2px; background:url(images/menu_bg.jpg) no-repeat center right;}
.menu ul li.menu_h{width:60px;}
.menu ul li.menu_m{width:105px;}
.menu ul li a{height:35px; line-height:35px; padding:0px 10px; display:block; color:#004b81;}
.menu ul li a:hover{background:url(images/menu_hover.gif) repeat-x; color:#fff;}


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{ position:relative; z-index:1;  background:url(images/menu.png) no-repeat; color:#fff; height:52px; line-height:40px;   }
.nav{ padding:0 100px; font-family:"Microsoft YaHei",SimSun,SimHei;  }
.nav h3{ float:left;  font-size:100%; font-weight:normal; font-size:14px;  }
.nav .m{ float:left;  position:relative; }
.nav h3 a{  display:block; padding:0 12px; background:url(images/menu_bg.jpg) no-repeat center right; color:#004b81; }
.nav .on h3 a{ background:url(images/menu_hover.gif) repeat-x; color:#fff; font-weight:bolder; }
.nav .sub{ float:left;display:none; /*Ä¬ÈÏÒþ²Ø*/ width:350px;  position:absolute; left:-90px; top:40px; height:30px; line-height:30px; background:url(images/menu_sub_bg.gif) no-repeat;padding-left:10px;}
.nav .sub li{ float:left;  }
.nav .sub li a{ display:block; padding:0 8px; color:#666;}
.nav .sub li a:hover{ }
/*#m2 ul.sub{width:450px;left:-50px;}
#m3 ul.sub{width:450px;left:-50px;}
#m4 ul.sub{width:450px;left:-50px;}
#m5 ul.sub{width:450px;left:-50px;}
#m6 ul.sub{width:450px;left:-50px;}
#m7 ul.sub{width:450px;left:-50px;}
#m8 ul.sub{width:450px;left:-50px;}
#m9 ul.sub{width:450px;left:-50px;}*/

/*·ÖÒ³*/
.pagelist{margin:0px auto;float:none;clear:both;overflow:hidden;text-align:center;white-space:nowrap;padding:12px 0px 12px 16px;}
.pagelist li{display:inline;font-family:Tahoma;line-height:17px;margin-right:6px;}
.pagelist li a{display:inline;padding:2px 4px 2px;color:#666;border-bottom:1px solid #EEE;}
.pagelist li a:hover{color:#690;text-decoration:none;padding:2px 4px 1px;border-bottom:2px solid #690;}
.pagelist li.thisclass a,.pagelist li.thisclass a:hover{color:#F63;padding:2px 4px 1px;border-bottom:2px solid #F63;font-weight:bold;}
.pagelist .pageinfo{line-height:21px;padding:0px 10px 0px 16px;color:#999;}
.pagelist .pageinfo strong{color:#666;font-weight:normal;margin:0px 2px;}



.index_link{ overflow:hidden;}
.index_link span {float: left;display: block;width: 24.5%;text-align: center;}
.index_link select{ width:200px; color:#fff; line-height:25px; height:25px; overflow:hidden;}
.index_link .a1{ background:#ff8b00;}
.index_link .a2{ background:#00829a;}
.index_link .a3{ background:#068c11;}
.index_link .a4{ background:#00baff;}

.footer{ height:153px; background:url(images/footer_bg.png) no-repeat top center;}
.footer .f_logo{ background:url(images/logo.png); width:353px; height:120px; overflow:hidden;    margin-top: 20px;}
.footer .text{ display:block; margin-right:230px; }
.footer .text p{ line-height:25px; height:25px; overflow:hidden;}
.link ul{ width:100%; clear:both; text-align:center; }
.link ul li{ display:inline; padding-right:10px;padding-bottom:5px;}
.link ul li a{ color:#444;}
.link ul li a:hover{ color:#f30;}